@charset "utf-8";
/* CSS Document */
body{font-size:12px; font-family:"微软雅黑",Arial, Helvetica, sans-serif; color:#333; width:auto;}
body, div, label, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td { margin:0; padding:0; border:0; outline:0; font-family:"微软雅黑",Arial, Helvetica, sans-serif; }
input, textarea { margin:0; padding:0; font-size:12px; font-family:"微软雅黑",Arial, Helvetica, sans-serif; outline:none; color:#333; }
textarea { resize:none; }
fieldset, img { border:0; }
a{text-decoration:none; color:#333;}
ul li{list-style:none;}
img{border:none;}
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
input, textarea, select { *font-size:100%;}

body{ margin:0 auto;word-wrap:break-word}
#wrap{margin:0 auto;padding:0px;}
input{text-indent:6px;*text-indent:6px;padding:0;margin:0}
.middleImg{vertical-align:middle;}
#code_img{vertical-align:middle;}
.t07{font-size:12px;color:#333;}
.left{float:left;}
.right{float:right;}
.clear30{clear:both;height:30px;}
.p-top30{padding-top:30px;}
.p-bot30{padding-bottom:30px;}
.clear20{clear:both;height:20px;}
.c-fe3b{color:#FE3B27;}
/*-------------------------header---------------------------*/
#header{height:100px;position:relative;}
#header .bg{width:100%;z-index:999;left:0;height:10px;top:100px;position:absolute;background:url(../images/2012/header_f_bg.png);}
.hader-tiao{ height:4px; background:url(../images/2012/hader-tiao.jpg) left repeat-x;}
.nav{width:980px; height:96px; margin:0 auto; background:#FFFFFF;}
.logo{ width:297px; height:55px; margin-top:35px;float:left;}
.shadow{width:950px;height:9px;margin:auto;background:url(../images/2012/menu_list_bg.png) no-repeat top center;}
.shadow-pic{height:11px;margin:auto;background:url(../images/2012/pic-top-yy.png) #666 no-repeat top center;}
.topheight{height:11px;}
.indexsousuo{ margin-top:45px;width:129px; margin-left:2px; height:24px; float:left;}
.indexemail{height:20px; width:90px; border:1px solid #BEBEBE;}
.indexdy{cursor:pointer;text-indent:-99999px;height:22px; width:33px;  background:url(../images/2012/indexsousuo.jpg) no-repeat; border:0; margin:0; padding:0;}

.nav{width:980px; height:96px; margin:0 auto; background:#FFF;}
.banner{height:235px; background:url(../images/2012/banner-bg.jpg) repeat-x;position:relative;z-index:-3}
.banner img{ margin:0 auto; display:block;}
.navContainer {width:683px;height:96px;float:left;}
.navContainer .topNav {width:677px;height:18px;top:16px;text-align:right;position:relative; float:left;}
.navContainer .topNav span {padding-left:10px; font-size:12px; color:#4C4C4C;}
.navContainer .topNav span a {font-weight:bold;}
.navContainer .topNav p {float:right;width:145px;}

.navContainer .mianNav {float:left;z-index:99999;width:500px; margin-left:50px;height:30px;top:40px;position:relative;}
.navContainer .mianNav li {height:30px;float:left;text-align:center;position:relative;}
.navContainer .mianNav li:hover{border-right:2px solid #A01101;}

.navContainer .mianNav .mianNavli-1{ width:90px;border-right:2px solid #fff;}
.navContainer .mianNav .mianNavli-2{ width:118px;border-right:2px solid #fff;}
.navContainer .mianNav .mianNavli-3{ width:136px;border-right:2px solid #fff;}
.navContainer .mianNav .mianNavli-4{ width:146px;border-right:2px solid #fff;}
.navContainer .mianNav li a {font-size:15px;color:#FE3B27;line-height:30px;font-weight:bold;display:block;}
.navContainer .mianNav li a:hover {text-decoration:none;line-height:30px;color:#FFF;display:block;background:#FC3A25 no-repeat center;}
.navContainer .mianNav li ul{border-right:2px solid #A01101;border-bottom:2px solid #A01101;position:absolute;top:30px;display:none;z-index:9999999;left:0px;}
.navContainer .mianNav li ul li{clear:both;width:146px;height:27px;text-align:left;text-indent:7px;background:url(../images/2012/menu_list_red_line-bg.png) no-repeat 0 center;}
.navContainer .mianNav li ul li:hover{border:none;}

.navContainer .mianNav li ul li a{padding-left:14px; display:inline-block; font-size:13px;line-height:27px;color:#fff;display:block;}
.navContainer .mianNav li ul li a:hover{position:absolute;z-index:999;top:0px;left:0px;width:146px;height:28px;line-height:28px;display:block;background:url(../images/2012/menu_list_white-bg.png) repeat-y 0 center; color:#FC3A25;}
.navContainer .mianNav .no-dashed{width:146px;height:27px;line-height:27px;background:url(../images/2012/menu_list_red-bg.png) center;color:#fff;}

/*-------------------------header---end---------------------------*/


#mainbody{width:980px; margin:0 auto;margin-bottom:20px;background:url(../images/2012/left-auto-bg.gif) repeat-y;display:table;}
.main-weizhi{color:#777;position: relative;z-index:3;height:28px; width:968px; background:url(../images/2012/header_l_bg.png);padding-left:12px; line-height:28px;}
.main-weizhi a{color:#777}

.main-weizhi span{color:#777}
.main-weizhi .bg{height:18px;position: absolute;width:150px;background:#fff;left:0;}

.enjoy{float:left;padding-top:26px;width:120px;line-height:26px;}
.enjoy img{margin-right:4px; vertical-align:middle;}

			
/*-------------------------left---------------------------*/				
.main-left{ width:150px; float:left; margin-right:26px; margin-top:18px; }
.main-left ul{width:150px; min-height:100px;}
.main-left ul li a.alist{width:120px;display:block;margin-bottom:5px; padding:0 13px 0 17px; background:url(../images/2012/sanj.jpg) no-repeat 8px 8px #888;color:#fff; line-height:20px; display:inline-block;}
.main-left ul li .alist:hover{padding-left:17px; background:url(../images/2012/sanj2.jpg) no-repeat 8px 8px #FB2B0A;}
.main-left ul li a.current{width:120px;display:block;margin-bottom:5px; padding:0 13px 0 17px; background:url(../images/2012/sanj2.jpg) no-repeat 8px 8px #FB2B0A;color:#fff; line-height:20px; display:inline-block;}
.main-left ul li .current:hover{padding-left:17px; background:url(../images/2012/sanj2.jpg) no-repeat 8px 8px #FB2B0A;}
.ceshi{ min-height:28px; margin-bottom:8px;}

/*-------------------------left-----end---------------------------*/
/*-------------------------right---------------------------*/
.main-right{ width:212px; float:right; margin-top:18px; overflow:hidden;}
.mr-xiwang{height:190px; width:194px; border:1px solid #ddd; margin-bottom:10px; padding-left:10px;}
.xw-title{width:184px;font-size:14px; margin-top:15px; margin-bottom:10px; text-align:center; color:#666;}
.zhengkuan{padding-top:10px;height:28px; line-height:28px; color:#8C8C8C;}
.zhengkuan span{font-size:16px; color:#FC3520; font-weight:bold;}
.mr-anniu{height:34px; width:179px; margin-top:8px;}
			
.mr-dyue{height:77px; width:194px; border:1px solid #ddd; margin-bottom:10px; padding-left:10px;}
.dingyue{color:#8C8C8C; margin-top:15px;}
.email{height:22px; width:130px; border:1px solid #BEBEBE; margin-top:5px;}
.dy{cursor:pointer;text-indent:-99999px;height:24px; width:40px;  background:url(../images/2012/dy.jpg) no-repeat; border:0; margin:0; padding:0;}
.mr-weigy{ width:206px; margin-bottom:10px;margin-top:-12px;}
.xw-weibo{position:relative;width:184px; border:1px solid #ddd; margin-bottom:10px; padding-left:10px; padding-right:10px;}
.xw-weibo .w_title{position:absolute;width:114px;height:27px;left:80px;top:40px;}
.xw-img{height:24px; margin-top:8px;}
.xw-img span{line-height:24px;}
.xw-img img{ vertical-align:middle;}
.xw-text{line-height:20px; margin-top:5px; height:110px; border-bottom:1px dashed #ddd;}
.xw-text a{color:#0066CC;}
.xw-text span{color:#E04855;}
.jia{margin-top:10px;}
/*-------------------------right----end---------------------------*/

/*search*/
.searchbox{width:747px; float:left;margin-top:18px;}
.searchbg{background:url(../images/2012/asda.png); width:747px; height:60px; float:left;}
.searchbgno{background:none}

.searchp{width:451px; margin:0 auto; margin-top:20px;}
.searchbt{cursor:pointer;width:75px; height:28px;border:0px;text-indent:-99999px;background:url(../images/2012/diansou.png);}
.searchinput{width:346px;height:28px;background:url(../images/2012/search_3-2_bx.png);border:0px;line-height:28px;}
.clear{clear:both; overflow:hidden; height:0;}
#footer{height:110px; background:#666;}
.clear{clear:both; }
#gotop{position: fixed; width: 48px; bottom: 20px; display: none; background: url(../images/2012/gotop.png) no-repeat; height: 58px; cursor: pointer; right: 50px; _filter: progid:dximagetransform.microsoft.alphaimageloader(src='../images/2012/gotop.png', sizingmethod='scale'); _background-image: none; _position: absolute; _top: 0px; _bottom: auto; _display: block; _visibility: hidden}


/*++++++++++++++++++++++++++底部footer++++++++++++++++++++++++++++*/
.footer{ height:110px; background:url(../images/2012/footer.png) repeat-x;width:100%;float:left; margin:0 auto; }
.footer .footer123{ width:980px; height:40px; margin:0 auto; padding:30px 0 00px 0;}
.footer .footer-10{height:40px;width:960px;margin:0 auto;position:relative;}
.footer .footer-tiao{ float:left; padding:0 5px;}
.footer .footer-10 .footer-tiaop{position:absolute;left:305px;}

.footer .footer-10 .ul21{ float:left; margin-top:13px;} 
.footer .footer123 ul li{ display:inline;line-height:15px; margin:0 3px 0 3px;position:relative;}
.footer .footer123 ul li a{color:#000000; font-size:12px;}
.footer .footer123 ul li a:hover{}
.footer .footer123 ul li .oa{display:none;top:-70px;left:-20px;position:absolute;width:83px;height:61px;padding-top:6px;background:url(../images/2012/oa_bg.png) no-repeat;}
.footer .footer123 ul li .oa p{line-height:20px;}
.footer .footer123 ul li .oa p a{font-weight:bold;}
.footer .footer123 ul li .close{position:absolute;width:16px;height:16px;}

.footer .footer-10 .ul21{ width:624px; float:left;}
.footer .footer-10 .ul22{ width:260px;float:left;position:relative;}
.footer .footer-10 .ul22 .wxcode{background:url(../images/2012/weixin-border.png) no-repeat;display:none;top:-201px;left:171px;width:122px;padding:8px;height:202px;position:absolute;}
.footer .footer-10 .ul22 .wxcode p{text-align:center;width:108px;}

.footer .footer-10 .ul22 .li11{margin-top:13px;}
.footer .footer-10 .ul22 .li22{margin-top:6px;}
.footer-xw{ float:left; margin-top:6px;}
.footer .footer-10 ul li{display:block;text-align:center;  float:left; list-style:none; font:bold;}
.footer .footer-10 ul li img{padding-left:4px; }
.footer .footer321{font-size:12px; color:#333333; width:960px; margin:0 auto;}
.footer .footer321 img{vertical-align:middle;}
/*++++++++++++++++++++++++++底部footer-------end++++++++++++++++++++++++++++*/

.jkcg_font_t_1{color:#333;font-size:16px;font-weight:bold;padding:0;line-height:30px;}
.jkcg_font_t_1 span{color:#FE3B27;font-size:16px;font-weight:bold;}
.jkcg_font_t_2 {color:#333;font-size:13px;font-weight:bold;padding-bottom:15px;}
.jkcg_font_t_3 {color:#777;font-size:13px;padding:20px 0px;line-height:160%;}
.jkcg_font_t_4 {color:#333;font-size:14px;padding-top:10px;line-height:24px;}
.jkcg_font_t_4 span{color:#FE3B27;font-weight:bold;}
.xx_bank_pay{width:395px;float:left;padding-top:30px;}
.xc_bank_pay{width:395px;float:right;padding-top:30px;}
.p_more{padding-top:30px;text-align:right;}
.r_p_more{padding-top:21px;text-align:right;clear:both;}